three_domain_create:
  path: /cards/{externalIdentifier}/3d
  controller: App\Controller\ThreeDomainController::create
  methods: POST
  defaults:
    operation: 3d_create
    access: 3d_create_access
three_domain_update:
  path: /cards/{externalIdentifier}/3d
  controller: App\Controller\ThreeDomainController::update
  methods: PUT
  defaults:
    operation: 3d_update
    access: 3d_update_access
three_domain_delete:
  path: /cards/{externalIdentifier}/3d
  controller: App\Controller\ThreeDomainController::delete
  methods: DELETE
  defaults:
    operation: 3d_delete
    access: 3d_delete_access
